* { font-family: sans-serif; font-size: small; }

body { background-color: white; color: black; margin: 0px; padding: 0px; }

a { text-decoration: underline; color: #4e3a33; }
a:hover { color: red; }
a img { border: none; }

h1 { font-size: x-large; padding: 0px; padding-bottom: 10px; margin: 0px; color: #423c3c; text-align: right; font-weight: bold; }
h2, .h32 { font-size: large; color: black; border-bottom: 1px solid #5a463f; color: #423c3c; display: inline; padding-right: 33px; font-weight: normal; }
h3 { font-size: small; color: black; color: black; padding: 0px; margin: 0px; font-weight: bold; }
.h32 { display: block; text-align: center; padding-right: 0px; border-bottom: none; }

hr { visibility: hidden; height: 20px; }
hr.clearHx { visibility: hidden; height: 1px; }

p { display: block; }
.dobloku, .dobloku li { text-align: justify; }
.doprostred { text-align: center; }
.nehorni { padding-top: 0px; margin-top: 0px; }
.tucne { font-weight: bold; }
.kurziva { font-style: italic; }
.podtrzene { text-decoration: underline; }
.male { font-size: x-small; }
.sede { color: #606060; }
.fotoLink { display: block; float: left; width: 150px; height: 170px; text-align: center; margin-top: 5px; }

ul li { list-style: square; }
.imgNovinka { border: 1px solid silver; margin-top: 5px; }

.cover { float: right; border: 1px solid #4e3a33; }
.coverDetail { border: 1px solid #4e3a33; }
.fotoNahled { border: 1px solid #404040; margin-left: 5px; margin-right: 5px; }
.navigator { padding-bottom: 10px; margin-top: 10px; }
.navigatorZpet, .navigatorZpetN, .navigatorVpred, .navigatorVpredN { float: left; display: block; width: 285px; }
.navigatorZpet:hover, .navigatorVpred:hover { background-color: #e0e0e0; }
.navigatorStred { float: left; display: block; width: 30px; text-align: center; }
.navigatorZpet, .navigatorZpetN { text-align: right; }
.navigatorVpred, .navigatorVpredN { text-align: left; }
.navigatorClear { clear: left; padding-top: 10px; margin-top: 0px; }

.neededData { font-weight: bold; color: #ff0000; }
.neededInfo { color: #ff0000; }

form { display: inline; }
input, textarea { border: 1px solid #101010; border-style: outset; background-color: #ffffed; }
input:focus, textarea:focus { background-color: white; }
.btn { color: white; font-weight: bold; border: 2px outset #5c5052; background-color: #35241d; }
.checkbox, .radio { background-color: transparent; border: none; }

.tMemento td, .tMemento2 td { padding: 2px; }
.tMemento { border: 1px solid #606060; }
.tMemento2 { border: none }
.trHead td { color: #c0c0c0; background-color: #353535; font-weight: bold; }

.rowEven td { background-color: #e0e0e0; }
.rowOdd td { background-color: white; }

.tTable td { padding: 3px; }
.tTable { border: 1px solid #606060; }
.trHead td { color: #353535; background-color: #c0c0c0; font-weight: bold; }

.knihaSkelet { border: 1px solid #606060; padding-bottom: 3px; }
.knihaNadpis { display: block; padding: 3px; color: #353535; background-color: #c0c0c0; font-weight: bold; margin-bottom: 3px; }
.knihaLabel, .knihaInput, .knihaLabel1, .knihaInput1, .knihaLabel2, .knihaInput2, .knihaTextarea { display: block; float: left; margin-bottom: 3px; }
.knihaLabel, .knihaLabel1, .knihaLabel2 { padding-left: 3px; width: 90px; padding-right: 3px; }
.knihaLabel2 { text-align: right; }
.knihaInput { width: 497px; }
.knihaInput1 { width: 200px; }
.knihaInput2 { width: 199px; }
.knihaTextarea { width: 497px; height: 200px; }

.antSpm { unicode-bidi:bidi-override; direction: rtl; color: gray; }

.komSkelet { height: auto; display: block; margin-bottom: 7px; border: 1px solid #606060; }
.komSkelet2 { height: auto; display: block; margin-bottom: 15px; }
.komHlavicka { border: 1px solid #353535; background-color: #c0c0c0; display: block; }
.komTelo { display: block; padding: 2px; text-align: justify; background-color: #f0f0f0; border-left: 1px solid #606060; border-right: 1px solid #606060; color: black; }
.komZapati { display: block; text-align: right; background-color: #f0f0f0; border-left: 1px solid #606060; border-right: 1px solid #606060; border-bottom: 1px solid #606060; }

.komHlavicka02 { border: 1px solid #404040; background-color: #d0d0d0; display: block; }
.komHlavicka02 div { color: #464646; }
.komTelo02 { display: block; padding: 2px; text-align: justify; background-color: #f9f9f9; border-left: 1px solid #404040; border-right: 1px solid #404040; color: #101010; }
.komZapati02 { display: block; text-align: right; background-color: #f9f9f9; border-left: 1px solid #404040; border-right: 1px solid #404040; border-bottom: 1px solid #404040; }

.komHlavicka03 { border: 1px solid #202020; background-color: #e0e0e0; display: block; }
.komHlavicka03 div { color: #575757; }
.komTelo03 { display: block; padding: 2px; text-align: justify; background-color: white; border-left: 1px solid #202020; border-right: 1px solid #202020; color: #202020; }
.komZapati03 { display: block; text-align: right; background-color: white; border-left: 1px solid #202020; border-right: 1px solid #202020; border-bottom: 1px solid #202020; }

.komLeft, .komRight { color: #353535; padding: 2px; }
.komLeft, .fLeft { float: left; }
.komRight { float: right; text-align: right; }

.mapaStranek ul { margin-top: 0.2em; }
.mapaStranek li { margin-bottom: 0.2em; }
